* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav{
	border-bottom: 1px solid gray;
	margin-bottom: 2rem;
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

#intro {
	/*padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;*/
	padding:  2rem 10% 3rem;
	text-align: center;

}

.header {
	text-align: center;
	/*padding-bottom: 1rem;*/
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding: 2rem 10% 3rem;
}

#succeed-info h2 {
	margin-bottom: 2rem;
	padding-bottom: 1rem;

}

#succeed-info h3 {
	margin-bottom: 1rem;
	text-align: center;

}

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width:  30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
	padding: 0.7rem;
}

footer span{
	margin: 0.5rem;
}

/*-----------------Activity----------------*/

.footer-links {
	background-color: #042444;
	color: white;
}

.footer-links .footer-card {
	display: inline-block;
	vertical-align: bottom;
	min-height: 100px;
	width:  20%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	margin-top: 1rem;
	margin-bottom: 1rem;
	line-height: 1.5;
	padding: 1.5rem;
}








